deploy.ant.properties.file=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\tomcat60.properties
file.reference.acegi-security-1.0.1.jar=C:\\ICEfaces\\ICEfaces-1.7.0-bin\\icefaces\\lib\\acegi-security-1.0.1.jar
file.reference.backport-util-concurrent.jar=C:\\ICEfaces\\ICEfaces-1.7.0-bin\\icefaces\\lib\\backport-util-concurrent.jar
file.reference.catalina-ant.jar=C:\\ICEfaces\\ICEfaces-1.7.0-bin\\icefaces\\lib\\catalina-ant.jar
file.reference.commons-beanutils.jar=C:\\ICEfaces\\ICEfaces-1.7.0-bin\\icefaces\\lib\\commons-beanutils.jar
file.reference.commons-collections.jar=C:\\ICEfaces\\ICEfaces-1.7.0-bin\\icefaces\\lib\\commons-collections.jar
file.reference.commons-digester.jar=C:\\ICEfaces\\ICEfaces-1.7.0-bin\\icefaces\\lib\\commons-digester.jar
file.reference.commons-discovery.jar=C:\\ICEfaces\\ICEfaces-1.7.0-bin\\icefaces\\lib\\commons-discovery.jar
file.reference.commons-el.jar=C:\\ICEfaces\\ICEfaces-1.7.0-bin\\icefaces\\lib\\commons-el.jar
file.reference.commons-fileupload.jar=C:\\ICEfaces\\ICEfaces-1.7.0-bin\\icefaces\\lib\\commons-fileupload.jar
file.reference.commons-lang.jar=C:\\ICEfaces\\ICEfaces-1.7.0-bin\\icefaces\\lib\\commons-lang.jar
file.reference.commons-logging-api.jar=C:\\ICEfaces\\ICEfaces-1.7.0-bin\\icefaces\\lib\\commons-logging-api.jar
file.reference.commons-logging.jar=C:\\ICEfaces\\ICEfaces-1.7.0-bin\\icefaces\\lib\\commons-logging.jar
file.reference.el-api.jar=C:\\ICEfaces\\ICEfaces-1.7.0-bin\\icefaces\\lib\\el-api.jar
file.reference.el-ri.jar=C:\\ICEfaces\\ICEfaces-1.7.0-bin\\icefaces\\lib\\el-ri.jar
file.reference.icefaces-comps.jar=C:\\ICEfaces\\ICEfaces-1.7.0-bin\\icefaces\\lib\\icefaces-comps.jar
file.reference.icefaces-facelets.jar=C:\\ICEfaces\\ICEfaces-1.7.0-bin\\icefaces\\lib\\icefaces-facelets.jar
file.reference.icefaces.jar=C:\\ICEfaces\\ICEfaces-1.7.0-bin\\icefaces\\lib\\icefaces.jar
file.reference.jasper-compiler.jar=C:\\ICEfaces\\ICEfaces-1.7.0-bin\\icefaces\\lib\\jasper-compiler.jar
file.reference.jasper-runtime.jar=C:\\ICEfaces\\ICEfaces-1.7.0-bin\\icefaces\\lib\\jasper-runtime.jar
file.reference.jsf-api.jar=C:\\ICEfaces\\ICEfaces-1.7.0-bin\\icefaces\\lib\\jsf-api.jar
file.reference.jsf-impl.jar=C:\\ICEfaces\\ICEfaces-1.7.0-bin\\icefaces\\lib\\jsf-impl.jar
file.reference.jsp-api.jar=C:\\ICEfaces\\ICEfaces-1.7.0-bin\\icefaces\\lib\\jsp-api.jar
file.reference.jstl.jar=C:\\ICEfaces\\ICEfaces-1.7.0-bin\\icefaces\\lib\\jstl.jar
file.reference.krysalis-jCharts-1.0.0-alpha-1.jar=C:\\ICEfaces\\ICEfaces-1.7.0-bin\\icefaces\\lib\\krysalis-jCharts-1.0.0-alpha-1.jar
file.reference.servlet-api.jar=C:\\ICEfaces\\ICEfaces-1.7.0-bin\\icefaces\\lib\\servlet-api.jar
file.reference.xercesImpl.jar=C:\\ICEfaces\\ICEfaces-1.7.0-bin\\icefaces\\lib\\xercesImpl.jar
file.reference.xml-apis.jar=C:\\ICEfaces\\ICEfaces-1.7.0-bin\\icefaces\\lib\\xml-apis.jar
j2ee.platform.classpath=C:\\Servers\\Apache Tomcat 6.0.14\\lib\\annotations-api.jar:C:\\Servers\\Apache Tomcat 6.0.14\\lib\\catalina-ant.jar:C:\\Servers\\Apache Tomcat 6.0.14\\lib\\catalina-ha.jar:C:\\Servers\\Apache Tomcat 6.0.14\\lib\\catalina-tribes.jar:C:\\Servers\\Apache Tomcat 6.0.14\\lib\\catalina.jar:C:\\Servers\\Apache Tomcat 6.0.14\\lib\\derbyclient.jar:C:\\Servers\\Apache Tomcat 6.0.14\\lib\\el-api.jar:C:\\Servers\\Apache Tomcat 6.0.14\\lib\\jasper-el.jar:C:\\Servers\\Apache Tomcat 6.0.14\\lib\\jasper.jar:C:\\Servers\\Apache Tomcat 6.0.14\\lib\\jsp-api.jar:C:\\Servers\\Apache Tomcat 6.0.14\\lib\\servlet-api.jar:C:\\Servers\\Apache Tomcat 6.0.14\\lib\\tomcat-coyote.jar:C:\\Servers\\Apache Tomcat 6.0.14\\lib\\tomcat-dbcp.jar:C:\\Servers\\Apache Tomcat 6.0.14\\lib\\tomcat-i18n-es.jar:C:\\Servers\\Apache Tomcat 6.0.14\\lib\\tomcat-i18n-fr.jar:C:\\Servers\\Apache Tomcat 6.0.14\\lib\\tomcat-i18n-ja.jar:C:\\Servers\\Apache Tomcat 6.0.14\\bin\\tomcat-juli.jar
j2ee.server.instance=tomcat60:home=C:\\Servers\\Apache Tomcat 6.0.14:base=apache-tomcat-6.0.14_base
javac.debug=true
javadoc.preview=true
libs.icefaces-jsf12-runtime-support.classpath.libfile.1=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\modules\\ext\\icefaces\\icefaces-1.7.0\\commons-fileupload.jar
libs.icefaces-jsf12-runtime-support.classpath.libfile.2=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\modules\\ext\\icefaces\\icefaces-1.7.0\\commons-digester.jar
libs.icefaces-jsf12-runtime-support.classpath.libfile.3=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\modules\\ext\\icefaces\\icefaces-1.7.0\\commons-beanutils.jar
libs.icefaces-jsf12-runtime-support.classpath.libfile.4=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\modules\\ext\\icefaces\\icefaces-1.7.0\\commons-logging.jar
libs.icefaces-jsf12-runtime-support.classpath.libfile.5=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\modules\\ext\\icefaces\\icefaces-1.7.0\\commons-collections.jar
libs.icefaces-jsf12-runtime-support.classpath.libfile.6=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\modules\\ext\\icefaces\\icefaces-1.7.0\\backport-util-concurrent.jar
libs.icefaces-jsf12-runtime-support.classpath.libfile.7=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\modules\\ext\\icefaces\\icefaces-1.7.0\\krysalis-jCharts-1.0.0-alpha-1.jar
libs.icefaces-runtime-170.classpath.libfile.1=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\modules\\ext\\icefaces\\icefaces-1.7.0\\icefaces.jar
libs.icefaces-runtime-170.classpath.libfile.2=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\modules\\ext\\icefaces\\icefaces-1.7.0\\icefaces-comps.jar
libs.jsf-1-2_04.classpath.libfile.1=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\modules\\ext\\icefaces\\jsf-1-2_04\\jsf-api.jar
libs.jsf-1-2_04.classpath.libfile.2=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\modules\\ext\\icefaces\\jsf-1-2_04\\jsf-impl.jar
user.properties.file=C:\\Documents and Settings\\amccullough\\.netbeans\\6.0\\build.properties
